RubyGems Navigation menu

appium_lib_core 5.0.0.beta3

Minimal Ruby library for Appium.

Versiones:

  1. 5.0.0.beta4 - June 12, 2021 (100 KB)
  2. 5.0.0.beta3 - April 15, 2021 (100 KB)
  3. 5.0.0.beta2 - April 13, 2021 (100 KB)
  4. 5.0.0.beta1 - March 21, 2021 (100 KB)
  5. 4.7.0 - July 18, 2021 (100 KB)
Mostrar todas las versiones (98 total)

dependencias de Runtime (2):

dependencias de Development (12):

Propietarios:

Subida por:

Autores:

  • Kazuaki MATSUO

SHA 256 checksum:

ccfb1a34e623a1704f3a0d53bbfcf96b7afe1c2492944baab834b886378f99cf

Total de descargas 1.305.162

Para esta versión 331

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Versión de Rubygems requerida: > 1.3.1

Enlace: